GEOS 3.4.2

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

geos::operation::overlay::validate::FuzzyPointLocator Member List

This is the complete list of members for geos::operation::overlay::validate::FuzzyPointLocator, including all inherited members.

FuzzyPointLocator(const geom::Geometry &geom, double nTolerance) (defined in geos::operation::overlay::validate::FuzzyPointLocator) | geos::operation::overlay::validate::FuzzyPointLocator |
getLocation(const geom::Coordinate &pt) (defined in geos::operation::overlay::validate::FuzzyPointLocator) | geos::operation::overlay::validate::FuzzyPointLocator |